@media print {
	/*  hide elements */
	.marketingPages.smartplans .subsection.plana.aravo .gubbins .coverage ul.featlist li .ext_link,
	.marketingPages.smartplans .plana.aravo .gubbins a,
	.marketingPages.smartplans .subsection .button, .marketingPages.smartplans .subsection a.button,
	.marketingPages.smartplans .subsection .cta .button, .marketingPages.smartplans .subsection .cta .button .btn,
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .button,
	.marketingPages.smartplans .plans.aravo ul li .button,
	.marketingPages.smartplans .subsection.plana.aravo .featcoverage.action {
		display:none;
	}
	/* FULL WIDTH  */
	.marketingPages.smartplans .subsection.plana.aravo .span8.featme,
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame,
	.marketingPages.smartplans .subsection.plana.aravo .gubbins,
	.marketingPages.smartplans .subsection.plana.aravo .gubbins .coverage .cover,
	.marketingPages.smartplans .subsection.plana.aravo .gubbins .coverage .map,
	.marketingPages.smartplans .subsection.plana.aravo .moresection .featcoverage,
	.marketingPages.smartplans.aravo .trust,
	.marketingPages.smartplans.aravo .moresection,
	.marketingPages.smartplans.aravo .moresection .gubbins,
	.marketingPages.smartplans .plana.aravo .cta,
	.marketingPages.smartplans .plana.aravo .cta ul,
	.marketingPages.smartplans .plana.aravo .cta div {
		width:100%;
		margin:0px;
		float:none;
		padding:0px;
		background-color:#fff;
	}
	.marketingPages.smartplans .plana.aravo .cta ul {
		width:90%;
	}
	.marketingPages.smartplans .subsection.plana.aravo .gubbins .coverage .cover {
		width:90%;
	}

	.marketingPages.smartplans .subsection.plana.aravo  {
		background: linear-gradient(#ffffff, #ffffff) repeat scroll 0 0 #ffffff;
		/* IE 8 & 9 */	
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		/* This works in IE 8 & 9 too ... but also 5, 6, 7 */
		filter: alpha(opacity=100);
		/* Older than Firefox 0.9 */
		-moz-opacity:1.00;
		/* Safari 1.x (pre WebKit!) */
		-khtml-opacity: 1.00;
			
		/* Modern!
		/* Firefox 0.9+, Safari 2?, Chrome any?
		/* Opera 9+, IE 9+ */
		opacity: 1.00;
		background-color:#ffffff;
	}
	.marketingPages.smartplans .subsection.plana.aravo div {
		background:#ffffff;
	}
	/*Switch Stuff*/
	.marketingPages.smartplans .plana.aravo .switchcontainer .switch .radioA:checked ~ .switchA, 
	.marketingPages.smartplans .plana.aravo .switchcontainer .switch .radioB:checked ~ .switchB, 
	.marketingPages.smartplans .plana.aravo .switchcontainer .switch .radioC:checked ~ .switchC {
		color:#000000;
	}
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .switchA,
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .print_tbb {
		width:45%;
		margin-left:1%;
		float:left;
		display:block;
		color:#000;
	}
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .switchB,
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .print_tba {
		width:45%;
		margin-left:1%;
		float:right;
		display:block;
		color:#000;
	}
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .switch,
	.switch-selection {
		-webkit-box-shadow:none;
 		-moz-box-shadow:none;
 		box-shadow:none;
		background-color:#fff;
		color:#000000;
	}
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .switchB,
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .switchA,
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .switch-label,
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .switch-selection,
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .radioA:checked ~ .switchA, 
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .radioB:checked ~ .switchB, 
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .radioC:checked ~ .switchC {
		text-align:left;
		-webkit-box-shadow:none;
 		-moz-box-shadow:none;
 		box-shadow:none;
		font-weight:bold;
		text-shadow:none;
		border:none;
		color:#000000;
	}
	.marketingPages.smartplans .subsection.plana.aravo .span4.ctame .switch-label {
		font-size:14pt;
	}
	.marketingPages.smartplans .plana.aravo .switchcontainer .switch .switch-selection {
		display:none;
	}
	.marketingPages.smartplans .subsection.plana.aravo .moresection .tabset {
		display:none;
	}
	.marketingPages.smartplans .subsection.plana.aravo .moresection .yours {
		display:block;
		page-break-after: always;
	}
	.marketingPages.smartplans .subsection.plana.aravo .moresection .yours .span6 {
		width:100%;
		margin:0px;
	}
	.marketingPages.smartplans.aravo .trustmecont {
		display:none;
	}
	.marketingPages.smartplans .plans ul li.positive p.icon {
		display:none;
	}
	.marketingPages.smartplans .plans ul li.positive.text p.icon {
		display:block;
	}
	.marketingPages.smartplans .plans ul li.positive {
		text-align:center;
	} 
	.marketingPages.smartplans .plans ul li.positive:before {
		content:"\2714";
		font-size:25px;
		color:#090;
		font-weight:bold;
		background:none;
	}
	.marketingPages.smartplans .plans ul li.positive.text:before {
		content:"";
	}
	
	.marketingPages.smartplans .subsection.plana.aravo .featcoverage {
		width:100%;
		margin:0px;
		float:none;
		padding:0px;
	}
	.marketingPages.smartplans .subsection.plana.aravo .featcoverage.security,
	.marketingPages.smartplans .subsection.plana.aravo .featcoverage.accountone,
	.marketingPages.smartplans .subsection.plana.aravo .featcoverage.billing,
	.marketingPages.smartplans .subsection.plana.aravo .featcoverage.agent,
	.marketingPages.smartplans .subsection.plana.aravo .moresection .yours div,
	.marketingPages .firmenfaq,
	.container.aravo div {
		background:#ffffff;
	}
	.marketingPages.smartplans .subsection.plana.aravo .featcoverage h4,
	.marketingPages.smartplans .subsection.plana.aravo .featcoverage p,
	.marketingPages.smartplans .subsection.plana.aravo .gubbins .coverage .covmap {
		width:95%;
	}
	.marketingPages .firmenfaq {
		page-break-after: always;
		
	}
}